Bug 458129 - numpy-1.1.1 is released
numpy-1.1.1 is released
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: numpy (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-06 11:59 EDT by Neal Becker
Modified: 2008-09-16 19:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-16 19:28:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2008-08-06 11:59:51 EDT
Description of problem:

numpy-1.1.1 is released
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Gwyn Ciesla 2008-08-06 12:54:28 EDT
Built in rawhide, building for F-9. . .
Comment 2 Fedora Update System 2008-08-06 13:08:28 EDT
numpy-1.1.1-1.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-08-12 14:23:08 EDT
numpy-1.1.1-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update numpy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7186
Comment 4 Fedora Update System 2008-09-16 19:28:40 EDT
numpy-1.1.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.